# Generated by Django 5.0.3 on 2024-03-07 23:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuarios',
            name='Cp',
            field=models.IntegerField(null=True),
        ),
    ]
